
QGIS Application - Bug report #13245

Node tool doesn't snap

2015-08-20 05:39 AM - Juerg Lindauer

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:2.6.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 21306

Description

The node tool doesn't snap if the scale is smaller then 1:1

History

#1 - 2015-08-20 05:40 AM - Saber Razmjooei

- Category set to Digitising

#2 - 2016-05-25 09:37 AM - Saber Razmjooei

- Status changed from Open to Feedback

Works fine in 2.14.3

Could you try and report back?

#3 - 2016-06-10 07:20 AM - Saber Razmjooei

- Resolution set to worksforme

- Status changed from Feedback to Closed

Due to lack of feedback.
